Bug 186219 - Extra text displayed during text mode part of install
Summary: Extra text displayed during text mode part of install
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 5
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-03-22 11:09 UTC by Ingo Schaefer
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-27 19:37:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
attached "screenshot" which shows the text (46.15 KB, image/jpeg)
2006-03-22 11:09 UTC, Ingo Schaefer
no flags Details

Description Ingo Schaefer 2006-03-22 11:09:45 UTC
Description of problem:


Version-Release number of selected component (if applicable):
fc5 release rescue cd for ppc

How reproducible:
don't know, installed only once.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Ingo Schaefer 2006-03-22 11:09:45 UTC
Created attachment 126465 [details]
attached "screenshot" which shows the text

Comment 2 Ingo Schaefer 2006-07-20 13:24:28 UTC
found out several things about this.

I installed fc5 in text mode on another machine (i386) and found this text
fragments also.

Same for the current development anaconda.

Possible Reason:
The localized strings are in some cases much longer than the original ones, so
they are printed over the boundary of the grey background "dialog" box. After
closing the dialog box, only the space occupied from this dialog will be
reprinted with the blue background, so the overflown text stays there forever.

Regards,
Ingo

Comment 3 Chris Lumens 2007-02-27 19:37:04 UTC
This should be fixed now.  Text wrapping in the text installer is now a lot
smarter than it used to be.


Note You need to log in before you can comment on or make changes to this bug.